<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Graham Featherstone - Project 19</title>
    <link href="../../styles.css" rel="stylesheet" />
</head>

<body>
    <header>
        <div class="container">
            <div class="text-container">
                <h1>Graham Featherstone</h1>
                <p>Chemical Engineering Student | Teacher | Enthusiast</p>
            </div>
            <img src="../../Cropped2.jpg" width="200px">
        </div>
    </header>

    <section>
        <h1>Project 19</h1>
        <h2>
            Key Objectives
        </h2>
        <hl>
            <li>Describe what you plan to do with your final project in the future.</li>
            <li>Explore and compare 3 different open source licences.</li>
            <li>Add copyright notice to your documentation website with a licence of your choice.</li>
            <li>Prepare a 1 minute long video presenting your final project (1080p, 25fps, mp4, less than 10MB) and add
                it to your final project page as well as the root of your website.</li>
            <li>Prepare a 1920x1080 px slide representing your final project and add it to your final project page as
                well as the root of your website.</li>
        </hl>
    </section>

    <section>

        <h1>
            Describe what you plan to do with your final project in the future.
        </h1>
        <p>In the future (next few months), I intend to use my final project to spin regenerated cellulose fibres. This is going to take some general experimentation 
            for methods to reduce clogging and methods of injection into the baths. Some small issues may occur with the motors and motor speed, and these need to be ironed 
            out during experimentation with the machine. However, the base design is completed and small modifications should be quick and effective. 
        </p>

        <h1>
            Explore and compare 3 different open source licenses.
        </h1>
        <p></p>

        <h1>
            Add copyright notice to your documentation website with a licence of your choice.
        </h1>
        <p></p>

        <h1>
            Prepare a 1 minute long video presenting your final project (1080p, 25fps, mp4, less than 10MB) and add it
            to your final project page as well as the root of your website.
        </h1>
        <p></p>

        <h1>
            Prepare a 1920x1080 px slide representing your final project and add it to your final project page as well
            as the root of your website.
        </h1>
        <p></p>
    </section>




</body>

</html>